@charset "utf-8";
/* CSS Document for Ecommerce Templates Responsive Design Indoors */

/* Main settings and resets */
*{
padding:0px;
margin:0px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 

body{
  padding:0px;
  margin:0px;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12pt; 
  color:#444;
}
div, ul, li{
padding:0px;
margin:0px;
}
img{
padding:0px;
margin:0px;
border:none;
}
img a{
padding:0px;
margin:0px;
border:none;
}
input, select, textarea{
padding:3px;
margin:4px;
}
.clear
{
clear:both;
}

p{padding-bottom:20px;}

dl {
	font:Helvetica, Arial, sans-serif;color:#333;line-height:1.6;font-weight: normal;
}

dt {
	font-size: 12px;
	font-weight:bold;
	margin-bottom: 5px;
}

dd {
	font-size: 11px;
	font-style:italic;
	margin-bottom: 5px;
}

/*link properties*/
a:link {
	color: #0A5083;
	text-decoration: none;
}

a:visited {
	color: #0A5083;
	text-decoration: none;
}

a:active {
	color: #0A5083;
	text-decoration: none;
}

a:hover {
	color: #666;
	text-decoration: underline;
}
h2 {font-weight: normal};

/* Header section */

.header_top{ background:url(../images/header_bg.jpg) repeat-x;}
.main{ width:1000px; margin:0px auto;}

/* Social media icons */
.connect_flow{
   xheight:35px; 
   text-align:right; 
   padding-top:4px;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   line-height:32px; 
   text-transform: uppercase;
}
.connect_flow img{ float:right; padding-left:6px;}
img.t{ margin-left:6px;}

.header_middle{ padding-top:2px; min-height:75px;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box; }
.header_middle_left{ width:45%; float:left; padding-top:1px;}
.header_middle_left img{ max-width:100%; height: auto;}
.header_middle_right{ width:55%; float:left; padding-top:30px;}

/* Top search */
.search_bg{ float: left;border:1px solid #d9d8dd; padding:2px 10px; width:65%; background:#FFF; height:35px; position:relative;}
.search_text{ width:100%; float:left; border:0px; padding-right:20px; font-family:Arial; font-size:14px; color:#9f9f9f;}
.search_button{ background:url(../images/search_icon.jpg) no-repeat; width:16px; height:16px; position:absolute; right:10px; border:0px; cursor:pointer;}

/* Shopping cart icon and link */
.shopping_cart_bg{ width:30%; float: right; text-align:left;background:url(../images/cart_iconbg.jpg) no-repeat; padding:6px 7px;font-family:Arial; font-size:12px; line-height:26px; color:#575757; text-decoration:none;}
.shopping_cart_bg img{ float:left; margin-right:18px;}
.shopping_cart_bg a{color:#666;text-decoration:none; font-weight: bold;}
.shopping_cart_bg a:hover{color:#767f39;text-decoration:none;}


/* Top Navigation bar using Stellar Nav */

#main-nav {
    background-color: #666 /* #939191 */;
    border-top: solid #0a5083 2px;
    border-bottom: solid #0a5083 2px;
    margin-bottom: 16px;
}

#sub-nav {
    background-color: white;
    xcolor: white;
    text-align: center;
    margin: 1em 0;
}
#sub-nav a {
    display: inline-block;
    padding: 2px 10px;
    color: #0a5083;
    text-decoration: none;
    font-size: 16pt;
    font-weight: bold;
    xfont-family: 'Exo 2', sans-serif;
    xtext-transform: capitalize;
}
#sub-nav a:hover {
    text-decoration: underline;
}

.stellarnav > ul {
    background-color: #666;
    font-size: 0;
}

.stellarnav>ul>li {
    padding: 0;
}

.stellarnav a {
    color: white;
}

.stellarnav li a {
    background-color: #666 /*#939191 */;
    color: white;
    font-family: Roboto, Arial, sans-serif;
    font-size: 14pt;
    text-transform: uppercase;
    xfont-weight: bold;
    letter-spacing: 0.5pt;
}

.stellarnav li a:hover {
    background-color: #0a5083;
    color: white;
}

.stellarnav>ul>li>a {
    padding: 8px 18px;
}

.stellarnav .menu-toggle span.bars span {
    background-color: white;
}

.stellarnav.mobile>ul>li>a {
    padding: 8px 15px;
}


/* Main content */
.body_contain{ padding:10px 0;}

/* Home page top layout */
.bannner{display:none;} /* Turned off on all pages except home page */
.bannner{ padding-bottom:8px;}
.bannner_left{ width:68%; float:left;}
.bannner_left img{ max-width:100%;}
.bannner_right{ width:32%; float: right; padding:0 4px;}
.bannner_right img{ max-width:100%;}
.bannner_right_top{ margin-bottom:0px;}
.r_image_border{ border:1px solid #c2c2c2;}
.r_image_border img{ max-width:100%;}
.main_contain{}

/* 3 column layout */
.left_contain{ width:20%; float:left; padding-right:9px;}
.middle_contain{ width:80%; float:left;}
.right_contain{ 
    /* OLD. No longer using right column:
    width:20%; 
    float:left; 
    padding-left:10px;
    margin-top:-10px;
*/
    display: none;
}

.left_contain_main{ padding-bottom:10px;padding-top:10px; }
.left_contain_top{ background:url(../images/categories_left_top.jpg) no-repeat; padding:10px 10px 0 10px; border:1px solid #dfdfdf; border-bottom:0px;border-radius:5px 5px 0 0;}
.left_contain_top h2 {font-family: 'Exo 2', Arial, Helvetica, sans-serif;font-size:17px ; font-weight:normal; color:#000000; text-decoration:none; }
.left_text{ padding-top:20px;}
.left_text ul{ list-style-type:none;}
/*.left_text ul li{  background:  url(../images/left_arrow.jpg) no-repeat left 5px; padding:0 0 17px 15px; color:#CCC; text-decoration:none; font-family: 'Exo 2', sans-serif; font-size:13px; }*/
.left_text ul li{padding:0 0 17px 5px; color:#CCC; text-decoration:none; font-family: 'Exo 2', sans-serif; font-size:13px;  }
.left_text ul li a{ color:#333333; text-decoration:none;}
.left_text ul li a:hover{ color:#0A5083; text-decoration:none;}
.left_contain_bottom{background:url(../images/categories_left_bottom.jpg) no-repeat bottom left; padding:0 0 10px 10px; border:1px solid #dfdfdf; border-top:0px;border-radius:0 0 5px 5px; }
.left_text ul li:last-child{ padding-bottom:0px; }

.middle_contain_top{ background:url(../images/mid_categories.jpg) no-repeat; padding:10px 10px 0 10px; border:1px solid #dfdfdf; border-bottom:0px;border-radius:5px 5px 0 0;}
.middle_contain_top h1{font-family: 'Exo 2', Arial, Helvetica, sans-serif;font-size:19px; font-weight:normal; color:#333; text-decoration:none; }
.mid_contain_bottom{background:url(../images/mid_categories_bottom.jpg) no-repeat bottom left; padding:0 0 10px 10px; border:1px solid #dfdfdf; border-top:0px;border-radius:0 0 5px 5px;margin-bottom:21px; }
.middle_contain_main{ padding:0 12px 0 8px;}
.middle_product{ padding-top:20px;}
.middle_product ul{ list-style-type:none;}
.middle_product ul li { 
    width: 20%;
    float: left;
    padding-bottom: 28px;
}
.midle_produt_image {
    height: 120px;
    padding: 0;
    margin: 0;
    text-align:center;
}
.midle_produt_image img {
    max-width: 100%;
    max-height: 120px;
}
.product_text{ padding-top:17px;font-family: 'Exo 2', sans-serif; font-size:14px; color:#242424; text-decoration:none; text-align:center;}
.product_price{ padding-top:15px;font-family: 'Exo 2', sans-serif; font-size:14px; color:#242424; text-decoration:none; text-align:center; font-weight:bold;}
.product_price b{ color:#ff9400; text-decoration:none; }
.right_t{ text-align:center; position:relative;}
.right_t_text{ background:url(../images/right_img.png) repeat-x; position:absolute; padding:10px; bottom:6px; width:100%;}
.right_t_text_top{ font-family: 'Exo 2', sans-serif; font-size:24px; line-height:28px; text-align:center; text-transform:uppercase; color:#FFF;}
.right_t_text_bottom{ font-family: 'Exo 2', sans-serif; font-size:20px; line-height:24px; text-align:center; text-transform:uppercase; color:#FFF; font-style:italic;}
.right_t_text_bottom b{ font-style:normal; font-weight:normal; color:#6FAFDE; text-transform:capitalize;}
.best_image{ text-align:center; padding:10px 0;}
.best_image img{ max-width:100%; }
.best_text h2{ font-family:Arial; font-size:15px; text-decoration:none; color:#9f9f11;}
.best_text p{ font-family:Arial; font-size:12px; line-height:15px; text-decoration:none; color:#939191;}
.right_img{ padding-top:25px;}
.right_img img{ max-width:100%;}

div.csprodmanufacturer{display:none;}
div.csprodname{margin-top:12px;}
div.csprodprice{display:none;}

/* Manufacturers display */
.manufacturers_contain{ padding:20px 0; margin-bottom:20px;}
.manufacturers_contain_top{ background:url(../images/manufacturer.jpg) no-repeat; border-bottom:1px solid #e9e9e9; height:38px; padding-left:14px;font-family:Arial; font-size:18px; line-height:38px; text-decoration:none; color:#ffffff;}
.manufacturers_contain_down{
    display: block;
    margin-top:10px; 
    border:1px solid #e3e3e3;
}
.manufacturers_contain_down > ul {
    display: inline-block;
    margin: 0;
    list-style-type:none;
    width: 100%;
    text-align:center;
}
.manufacturers_contain_down ul li {
    display: inline-block;
    width: 18%;
    text-align:center;
    vertical-align: middle;
    border-right:1px solid #e3e3e3;
    padding:20px 0;
}
.manufacturers_contain_down ul li:last-child{ border-right:0px;}


.manufacturers_contain_down img{ width:120px;height:auto;}

.footer_top{ background:#555555; padding:30px 0 50px 0;}

p.view-all-manufacturers {
    padding: 1em 2em;
}
p.view-all-manufacturers a {
    font-size: 14pt;
    color: #0a5083;
}

/*Internal store naviagtion*/

ul.ectmenu1 {
list-style: none;
border:0px solid;
font-size:14px;
padding:3px;
width:170px;
}
li.ectmenu1 {
border: 1px solid #ddd;
padding:3px;
margin-left:0px;
}

li.ectmenuhassub1 a{
display:block;
padding:3px;
}
li.ectmenuhassub1 a:hover{
display:block;
padding:3px;
color: #5A75AE;
}
li.ectmenu1 a{
display:block;
padding:3px;
}
li.ectmenu1 a:hover{
color: #5A75AE;
padding:3px;
display:block;
}
li.ectsubmenu1{
border-bottom:0px;
}
/* Footer */
.footer_top_left{ width:25%; float:left;}
.footer_top_left h2{ text-transform:uppercase;font-family: 'Exo 2', sans-serif; font-size:18px; line-height:24px; text-decoration:none; color:#ffffff; padding-bottom:20px;}

.footer_top_left ul{ list-style-type:none;}
.footer_top_left ul li{  padding:0 0 10px 0px;font-size:12pt ; color:#CCC; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
.footer_top_left ul li a{ color:#ffffff; text-decoration:none;}
.footer_top_left ul li a:hover{ color:#6FAFDE; text-decoration:none;}
.footer_top_right{ width:50%; float:left;}
.footer_top_right h2{ text-transform:uppercase;font-family: 'Exo 2', sans-serif; font-size:18px; line-height:24px; text-decoration:none; color:#ffffff; padding-bottom:20px;}
.footer_top_right p{  font-size:12px ; color:#fff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; padding-bottom:20px; }
.footer_bottom{ background:#343333; padding:20px 0;}

.footer_bottom_left{
    display: inline-block;
    width: 60%;
    vertical-align: top;
}

.footer_bottom_left_top{font-size:12px ; color:#fff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
.footer_bottom_left_bottom{ padding-top:10px; }
.footer_bottom_left_bottom ul{ list-style-type:none; }
.footer_bottom_left_bottom ul li{ font-size:12px ; line-height:14px; color:#fff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; float:left; padding-right:10px; border-right:1px solid #ffffff; margin-right:10px;}

.footer_bottom_right{ display: inline-block; width: 35%;}
.footer_bottom_left_bottom ul li a{ color:#FFF; text-decoration:none;}
.footer_bottom_left_bottom ul li a:hover{ color:#6FAFDE; text-decoration:none;}
.footer_bottom_left_bottom ul li:last-child{ border-right:0px; padding-left:0px; margin-right:0px;}

.footer_bottom_left_top a{color:#ccc;text-decoration:none;}
.footer_bottom_left_top a:hover{color:#6FAFDE;text-decoration:none;}

/* Shopping cart classes
----------------------------------------------------------------------------------------------------*/

/*Mini cart*/
table.mincart{
width:98%;
background:#fff;
}

td.mincart{
background:#fff;
font-size:12px;
font-family:Arial;
padding-top:4px;
}

/*Shopping cart*/

table.cobtbl{
	background-color: #efefef;
	border-bottom:1px solid #767f39;
  	font-size:0.9em;
}


td.cobll, td.cobhl{
	background-color: #fff;
	color : #333;
padding-left:4px;
}
 
td.cobhdr{
	background-color:#4E4E4E;
	font-size:1em;
	color:#fff;
	text-transform:uppercase;
padding-left:4px;
}

span.cartoption{
	font-size:12px !important;
	color:#333;
}

div.giftwrap a{
  	color:#666;
  	font-size:0.8em;
  	text-decoration:none;
}

.cartquant{
	width:36px !important;
}

/*Internal store naviagtion*/
a.ectlink:link {
	color: #0A5083;
	text-decoration: none;
}

a.ectlink:visited {
	color: #0A5083;
	text-decoration: none;
}

a.ectlink:active {
	color: #0A5083;
	text-decoration: none;
}

a.ectlink:hover {
	color: #666;
	text-decoration: underline;
}

/*Button and form field styles*/
input.buybutton, input.sccheckout, input.checkoutbutton, input.vieworderstatus, input.viewlicense, input.trackpackage, input.login, input.newaffiliate, input.affiliatelogin, input.search{
	background:#7A9024;
	color:#fff;
	padding:6px 16px;
	border:0;
	border-radius:4px;
	font-size:1.1em;
}

input.buybutton:hover, input.sccheckout:hover, input.checkoutbutton:hover, input.vieworderstatus:hover, input.viewlicense:hover, input.trackpackage:hover, input.login:hover, input.newaffiliate:hover, input.affiliatelogin:hover, input.search:hover{
	background:#ddd;
	color:#000;
	cursor:pointer;
}


/* The category page 
-------------------------------------*/
div.category{
	width:98%;
	float:left;
	line-height:1.6;
  	font-size:0.9em;
        padding:10px;
	border:1px solid #ccc;
	background-color:#fefefe;
	margin:0px 0px 16px 16px;
	height: 140px;
    overflow-y: hidden;
}

div.category:hover{
	background-color:#fff;
	border: 1px solid #64842F;
	box-shadow: 5px 5px 2px #ccc;
}

div.catnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:1em;
	background-color:#fff;
	border-bottom: 1px solid #767f39;
	margin-bottom:2px;
}

.catnavwrapper{
	background:#fff !important;
	border: 1px solid #fff !important;
}

div.catnavandcheckout {
    display: block;
}
div.navdesc{
	display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
	width:130px;
	float:left;
    overflow: hidden;
}

div.catimage img.catimage {
    max-width: 120px;
}

div.catdesc{
	padding:0px 0px 4px 4px;
  font-size:0.9em;
}

div.catname{
	padding-left:4px;
        font-size:1.2em;
}

div.catdiscounts, div.allcatdiscounts{
  padding:0px;
  margin:0px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
}

div.categorymessage{
	padding-top:0px;
	font-size: 1.1em;
}

p.noproducts{
       padding-top:28px;
       text-align:left !important;
}


/* The products page 
-------------------------------------*/

div.prodfilterbar{
	float: left;
	width: 98%;
    background-color: #e3e1e1;
    border: solid 2px #939191;
    border-radius: 6px;
    margin-bottom: 1em;
    padding: 10px;
}

div.pf-item-wrapper {
    float: left;
    white-space: nowrap;
    padding: 5px 2px;
}

div.prodfilter{
	float:left;
	color: #333;
}

div.filtertext{
    font-weight: bold;
    padding-right: 4px;
}

div.ectpfkeywordtext {
    xline-height: 2em;  /* center the label next to the text field */
}

div.ectpfkeyword input[type="text"] {
    float: left;
    margin: 0;
    padding: 1px 3px;
}

div.ectpfkeyword input[type="button"] {
    float: left;
    background-color: #0a5083;
    color: white;
    font-weight: bold;
    margin: -1px 0 0 10px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
    border: 1px solid #ccc;
}

div.product{
	float: left;
    margin: 0;
	padding: 1em 0.5em;
    width: 100%;
    border-top: solid gray 1px;
}

div.prodnavigation{
	padding:0px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:0.9em;
	background-color:#fff;
	border-bottom: 1px solid #767f39;
	margin-bottom:10px;
}

.prodratinglink{
	font-size:0.8em;
}

div.allproddiscounts{
	color:#DA6A1E;
	width:100%;
	margin-bottom:2px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#DA6A1E;
	padding:4px;
}

div.prodmanufacturer{
	color:#666;
	xpadding:6px;
}

span.prodmanufacturerlabel {
    display: none;
}

div.prodsku{
	color:#666;
	padding:6px;
}

div.prodimage{
	padding-top: 6px;
	text-align:center;
	border:1px solid #ccc;
	background-color:#fefefe;

}

div.products div.prodimage {
    float: left;
    margin: 0 10px 10px 0;
    width: 140px;
    min-height: 110px;
    overflow: hidden;
    border: none;
}

div.prodimage:hover{
	background-color:#fefefe;
	border: 1px solid #7A9024;
    box-shadow: 5px 5px 2px #ccc;
}

div.products div.prodimage:hover {
	background-color: inherit;
	border: none;
    box-shadow: none;
}

img.prodimage{
}

div.prodname{
	padding-top:6px;
    font-size: 16pt;
}

div.prodrating{
	padding-left:4px;
}

div.prodinstock{
	padding:4px;
	color:#666;
}

div.proddescription{
	padding:6px;
	xfloat:left;
	font-size: 0.9em;
	line-height: 1.5em;
}

table.emftbl{
	background:#fff;
	width:400px;
}

div.listprice{
	width:98%;
	float:left;
	font-size: 0.9em;
	padding:6px;
}

span.yousave{
	background:#0065A7;
	color:#fff;
	padding:4px;
	font-size:0.9em;
}

div.prodprice{
	font-size: 1.1em;
	font-weight:normal;
	float:none;
	width:98%;
	color:#666;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.8em;
	color:#666;
}

div.quantitydiv {
	float:right;
}

.quantityinput{
	margin-top:1px;
	height:19px;
}

div.addtocart{
	text-align:center;
	float:left;
	width:100%;
}

.notifystock{
	text-align:center;
	float:left;
	width:100%;
}

.configbutton{
	text-align:center;
	margin-top:6px;
}

div.outofstock{
	text-align:center;
	padding-top:6px;
	font-weight:bold;
}

.prodid {
	color:#666;
	padding:6px;
	font-size: 0.9em;
}

div.multioptiontext{
	width:180px;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:0px 0px 10px 0px;
}

/* The product detail page 
-------------------------------------*/
div.detailprodnavigation{
	width:99%;
}

div.detailimage{
	width: auto;
	max-width: 280px;
	padding:10px;
	float:left;
	clear:both;
	text-align: center;
} 
div.giantimg img.giantimage {
    border: none;
    padding: 0;
    margin: 0;
    max-width: 100%;
}
div.detailcheckoutbutton{
	clear:both;
}

div.detailid {
	color:#ccc;
	width:74%;
	font-size: 1em;
	float:left;
	margin-left:10px;
}

.detailname h1 {
	font-size: 1.2em;
	padding:6px;
	float:right;
	width:60%;
	margin-top:10px;
  	margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
	width:60%;
    float:right;
}

div.detailmanufacturer,
div.detailsku{
	float: right;
	width: 60%;
	margin: 0;
    padding: 6px;
}

div.detailinstock{
	float:right;
	width:60%;
}

div.detaildescription{
	font-size: 0.9em;
	margin:5px;
	padding-top:4px;
	line-height:1.8em;
	float:right;
	width:58%;
}

div.detaildescription li{
    width:99%;
    margin-left:20px;
    padding:2px;
}

div.detaildescription ul{
    list-style-image:  url(/images/bullet.gif);
    line-height: 1.6;
    float:left;
    width:99%;
}

div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:96%;
	color:#333;
	margin-left:10px;
}

div.detaillistprice{
	font-size: 1em;
	font-weight:normal;
	float:left;
	width:100%;
	padding-top:6px;
	color:#DA6A1E;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.9em;
	float:left;
	width:98%;
	color:#666;
	margin-left:10px;
	padding-bottom:20px;
}

div.detailoption{
	width:100%;
}

div.detailoptions,
div.detailquantity {
	padding: 6px;
	float:left;
	width:90%;
	margin-left:0px;
}

select.detailprodoption{
	font-size: 0.9em;
	width:50%;
	margin:7px;
	border:1px solid #ccc;
	padding:2px;
}

input.detailprodoption{
	font-size: 0.9em;
	margin:7px;
	border:1px solid #ccc;
  	padding:2px;
}


div.detailoptiontext,
div.detailquantitytext {
	padding: 6px;
	width:32%;
	float:left;
	clear:both;
}

div.detailmultioptiontext{
	padding: 6px;
	width:48%;
	clear:right;
}

.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	float:right;
	width:100%;
	text-align:center;
	font-size:0.9em;
	border-top:1px solid #ccc;
}

.socialmediabutton {
    display: inline-block;
    padding: 0 1em;
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:right;
	width:100%;
	font-size:0.9em;
	clear:both;
}

td.emfhl{
	background-color:#aaa;
	font-size:1.2em;
	color:#fff;
	font-weight:bold;
}

td.emfll{
	line-height:18px;
}

div.detailaddtocart,.detailoutofstock{
	float:left;
	width:48%;
	text-align:left;
	padding-bottom:20px;
	margin-top:14px;
}

.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:98%;
}

div.navdesc{
	padding-top:10px;
}

div.review{
	float:left;
	margin-top:16px;
	width:90%;
	font-size:0.9em;
  color:#333;
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #555;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}

span.reviewheader{
  font-size:1.2em;
  color:#000;
}

@media screen and (max-width: 880px) {
    .stellarnav>ul>li>a {
        padding: 8px 12px;
        font-size: 12pt;
    }
}

/*This is the first breakpoint and contains styles for screens up to 1000px*/

@media all and (max-width:1000px) {
.down_nav ul li a{ padding:8px 7px;}

}

/*This is the second breakpoint and contains styles for screens below 980px*/

@media all and (max-width: 980px) {
.main{ width:100%; padding:0 10px;}
.down_nav ul li a{ padding:8px 7px;}
.down_nav ul{padding-left:240px;}
div.detaildescription,div.detailname h1, div.detailimage, span.detaildiscountsapply{
float:left;
width:98%;
}
div.category{
width:98%;
margin:5px 0px;
height:auto;
}	
}

/*This is the third breakpoint and contains styles for screens below 800px*/

@media all and (max-width: 800px) {
.shopping_cart_bg{ width:38%;}
.search_bg{ width:58%; margin-left:2%;}
.midle_produt_image{ min-height:150px;}
.down_nav ul li a {font-size: 13px;padding: 15px 6px;}
.middle_product ul li{ min-height:250px;}
.footer_bottom_left_bottom ul li{ font-size:11px; padding-right:5px; margin-right:5px;}
.down_nav{padding-left:0px;}
div.product{
width:98%;
}
}

/*This is the fourth breakpoint and contains styles for screens below 768px*/

@media all and (max-width: 768px) {
.down_nav ul li a{ padding: 8px 1px;}
.down_nav{padding-left:0px;}

}


/*This is the fiftt breakpoint and contains styles for screens below 640px*/

@media all and (max-width: 640px) {
.down_nav ul li a{ padding:0px 12px 5px 12px;}
.down_nav ul li:first-child{ padding-top:4px;}
.down_nav ul{padding-left:20px;}
.header_middle_left{ width:100%;}
.header_middle_right{ width:100%;}
.body_contain, .listing_contain_menu, .middle_contain_main, .middle_contain_top{padding:0px;margin:0px;}
.middle_contain_top{padding:2px;margin-top:8px;}
.search_bg{ width:98%;}
.shopping_cart_bg{ width:100%; margin:10px 0; text-align:left;}
.bannner_left{ width:100%;}
.bannner_right{width:100%;}
.left_contain{ display:none;}
.middle_contain{ width:100%; margin-bottom:10px; float:none;}
.middle_product ul li{ width:100%;}
.right_contain{ width:200px; margin:0px auto; float:none; }
.manufacturers_contain_down ul li{ width:100%; border-right:0px; border-bottom:1px solid #e3e3e3;}
.footer_top_left{ width:50%;}
.footer_top_right{width:100%;}
.footer_bottom_left{ width:100%;}
.footer_bottom_right{ width:100%; margin-top:20px;}
.down_nav ul li{ float:none; background:none; font-size:14px;}

}

/*This is the sixth breakpoint and contains styles for screens below 480px*/

@media all and (max-width:480px) {
 /* ~~ Remove left hand field on checkout ~~*/
.cobcol1{
  	display:none;
}

/* ~~ Modify additional info field on checkout ~~*/
textarea.addinfo{
	width:150px;
}

}

/*This is the seventh breakpoint and contains styles for screens below 360px*/

@media all and (max-width:360px) {

}
